Download sdk for parrot mambo unix(ubuntu wsl)

Product: [Mambo]
Product version: [X.X.X]
SDK version: [X.X.X]
Use of libARController: [YES/NO] (Only for ARSDK)
SDK platform: [iOS/Android/Unix/Python…]
Reproductible with the official app: [YES/NO/Not tried]

Hi, I am trying to download the sdk in github with the wsl ubuntu and it gives me an error in the part of building the sdk with the command build.sh, does anyone know why?
I think my error is here, when downloading the files from github, why are these commands for android, how would the commands for ubuntu linux be?

Screenshot_5

I have solved it, it was missing to download a package called “zlib” with the command sudo apt-get install zliv1g-dev